modLoader="javafml"
loaderVersion="[47,)"
license="Not specified"

[[mods]]
modId="mobki"
version="1.0.0"
displayName="mobki"
displayURL="https://mcreator.net"
credits="Created using mod maker MCreator - https://mcreator.net/about"
authors="Ja, MCreator"

# Start of user code block mod configuration
# End of user code block mod configuration

[[dependencies.mobki]]
    modId="minecraft"
    mandatory=true
    versionRange="[1.20.1]"
    ordering="AFTER"
    side="BOTH"




# Start of user code block dependencies configuration
# End of user code block dependencies configuration